=== debian/changelog ===
lxqt-openssh-askpass (0.9.0+20150817-1) unstable; urgency=low

  * Initial release (Closes: #747603)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Mon, 17 Aug 2015 23:40:43 +0800
