=== debian/watch ===
version=3
https://github.com/lxde/lxqt-openssh-askpass/releases .*/([\d\.]+).tar.gz
