## lxqt-openssh-askpass 0.10.0

=== debian/changelog ===
lxqt-openssh-askpass (0.10.0-6) unstable; urgency=medium

  * Added debian/{postinst,prerm} (Closes: 827912)
    thanks Jordi Pujol Palomer <jordipujolp@gmail.com>
  * Bump standards to 3.9.8
  * Bump copyright years
  * Finally fixed git-links

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Jun 2016 18:32:31 +0200

lxqt-openssh-askpass (0.10.0-5) unstable; urgency=medium

  * Bump standards to 3.9.7
  * Added Yuan CHAO to copyright
  * Use secured VCS-links
  * Added hardening += all to rules

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Mar 2016 12:02:04 +0200

lxqt-openssh-askpass (0.10.0-4) unstable; urgency=low

  * Adding "Provides: ssh-askpass". Closes: #818684

 -- Yuan CHAO <yuanchao@gmail.com>  Tue, 22 Mar 2016 20:42:55 +0800

lxqt-openssh-askpass (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 19:17:12 +0100

lxqt-openssh-askpass (0.10.0-2) unstable; urgency=medium

  * Merge branch 'debian/experimental' into debian/sid
  * New upstream release
  * Set minimum versions for libqtxdg and liblxqt
  * Fixed debian/docs (README -> README.md)
  * Removed typo.patch, applied upstream
  * Added upstream signing key and used it in watch file
  * Fixed VCS-Fields

 -- Alf Gaida <agaida@siduction.org>  Thu, 19 Nov 2015 00:09:26 +0100

lxqt-openssh-askpass (0.9.0+20150817-2) unstable; urgency=medium

  * Fixed mail address of czchen
  * Removed some not needed minimum versions
  * Cleaned up .gitignore

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Nov 2015 00:25:47 +0100
