=== debian/changelog ===
lxqt-openssh-askpass (0.11.1-2) unstable; urgency=medium

  * Bumped Standards to 4.0.0 - no changes needed
  * Added Suggests: lxqt | lxqt-core
  * Added Recommends: lxqt-qtplugin, lxqt-session (Closes: #866254)

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Jul 2017 01:42:15 +0200

lxqt-openssh-askpass (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 14:19:37 +0100

lxqt-openssh-askpass (0.11.0-2) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.0.
  * Synced debian foo with experimental
  * Bumped compat to 10
  * Removed --parallel from rules, standard in compat 10
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version libqtxdg-dev (>= 2.0.0)
  * Bumped build dependency liblxqt-dev (>= 0.11.0)
  * Added build dependency libqt5svg5-dev
  * Added build dependency libqt5xdgiconloader-dev (>= 2.0.0)
  * Added Recommends lxqt-notificationd-l10n
  * Fixed copyright Format field
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Exported LC_ALL=C.UTF-8, make builds reproducible

 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Oct 2016 16:50:45 +0200
