=== debian/control ===
--- 
+++ 
@@ -7,18 +7,14 @@
            Yuan CHAO <yuanchao@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cmake (>= 3.0.2),
+Build-Depends: debhelper (>= 10),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.10.0),
+               liblxqt0-dev (>= 0.11.1),
+               libqt5svg5-dev,
                libqt5x11extras5-dev,
-               libqt5xdg-dev (>= 1.3.0),
-               libx11-dev,
-               pkg-config,
-               qttools5-dev,
-               qttools5-dev-tools,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-lxqt/lxqt-openssh-askpass.git/?h=debian/sid
+               libx11-dev
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-openssh-askpass.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-openssh-askpass.git -b debian/sid
 Homepage: https://github.com/lxde/lxqt-openssh-askpass
 
@@ -27,6 +23,10 @@
 Provides: ssh-askpass
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Recommends: lxqt-openssh-askpass-l10n,
+            lxqt-qtplugin,
+            lxqt-session
+Suggests: lxqt | lxqt-core
 Description: OpenSSH user/password GUI dialog for LXQt
  This module handles openssh security password access for LXQt. The openssh
  askpass module, will perform security tast over scale access privilegies.
