=== debian/changelog ===
lxqt-openssh-askpass (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields 

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 21:13:10 +0100

lxqt-openssh-askpass (0.12.0-2) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 23:52:58 +0100

lxqt-openssh-askpass (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.12.0.
  * Switched to experimental
  * Bumped Standards to 4.1.1 - no changes needed
  * Bumped liblxqt dependency to >= 0.12.0

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 18:39:44 +0200
