=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.11.1),
+               liblxqt0-dev (>= 0.12.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-openssh-askpass.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-openssh-askpass.git -b debian/sid
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-openssh-askpass.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-openssh-askpass.git
 Homepage: https://github.com/lxde/lxqt-openssh-askpass
 
 Package: lxqt-openssh-askpass
