=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-openssh-askpass/releases .*/lxqt-openssh-askpass-([\d\.]+).tar.xz
