## lxqt-openssh-askpass 0.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -29,6 +29,7 @@
 set(LXQT_ASKPASS_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_ADMIN_ASKPASS_VERSION})
 add_definitions("-DLXQT_ASKPASS_VERSION=\"${LXQT_ASKPASS_VERSION}\"")
 
+include(LXQtPreventInSourceBuilds)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
 
 set(lxqt-openssh-askpass_HDRS
