=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lxqt-openssh-askpass
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -8,13 +7,13 @@
            Yuan CHAO <yuanchao@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.13.0~),
+               liblxqt0-dev (>= 0.14.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass.git
 Homepage: https://github.com/lxqt/lxqt-openssh-askpass
@@ -52,3 +51,14 @@
  desktop environments, and their names are self-descriptive. They are usually
  not launched by hand but automatically, when choosing a LXQt session in the
  Display Manager.
+
+Package: lxqt-openssh-askpass-l10n
+Architecture: all
+Multi-Arch: foreign
+Section: localization
+Depends: ${misc:Depends},
+         qttranslations5-l10n
+Breaks: lxqt-openssh-askpass (<< 0.11.0)
+Replaces: lxqt-openssh-askpass (<< 0.11.0)
+Description: Language package for lxqt-openssh-askpass
+ This package contains the l10n files needed by the lxqt-openssh-askpass.
