=== debian/changelog ===
lxqt-openssh-askpass (0.14.1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Update build depends.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Fri, 31 Jan 2020 16:57:22 +0530

lxqt-openssh-askpass (0.14.1-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.1.
  * Bumped minimum version liblxqt0-dev (>= 0.14.1~)

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2019 02:01:54 +0100

lxqt-openssh-askpass (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 13:10:40 -0600

lxqt-openssh-askpass (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add new lxqt-openssh-askpass-l10n package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 00:27:56 -0600

lxqt-openssh-askpass (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.
  * Update copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 May 2018 23:41:00 -0500
