=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lxqt-openssh-askpass
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -7,25 +8,24 @@
            Yuan CHAO <yuanchao@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.14.0~),
+               liblxqt0-dev (>= 0.14.1~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass.git
+Vcs-Browser: https://phab.lubuntu.me/source/lxqt-openssh-askpass/
+Vcs-Git: https://phab.lubuntu.me/source/lxqt-openssh-askpass.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass.git
 Homepage: https://github.com/lxqt/lxqt-openssh-askpass
 
 Package: lxqt-openssh-askpass
 Architecture: any
 Provides: ssh-askpass
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: lxqt-openssh-askpass-l10n,
-            lxqt-qtplugin,
-            lxqt-session
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: lxqt-openssh-askpass-l10n, lxqt-qtplugin, lxqt-session
 Suggests: lxqt | lxqt-core
 Description: OpenSSH user/password GUI dialog for LXQt
  This module handles openssh security password access for LXQt. The openssh
@@ -56,9 +56,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: ${misc:Depends},
-         qttranslations5-l10n
+Depends: qttranslations5-l10n, ${misc:Depends}
 Breaks: lxqt-openssh-askpass (<< 0.11.0)
 Replaces: lxqt-openssh-askpass (<< 0.11.0)
 Description: Language package for lxqt-openssh-askpass
- This package contains the l10n files needed by the lxqt-openssh-askpass.
+ This package contains the l10n files needed by lxqt-openssh-askpass.
