=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-openssh-askpass/releases .*/lxqt-openssh-askpass-([\d\.]+).tar.xz
