## lxqt-openssh-askpass 0.15.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,8 +16,8 @@
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
 # Minimum Versions
-set(LXQT_MINIMUM_VERSION "0.14.1")
-set(QT_MINIMUM_VERSION "5.7.1")
+set(LXQT_MINIMUM_VERSION "0.15.0")
+set(QT_MINIMUM_VERSION "5.10.0")
 
 find_package(Qt5LinguistTools ${QT_MINIMUM_VERSION} REQUIRED)
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
@@ -25,9 +25,9 @@
 message(STATUS "Building with Qt${Qt5Core_VERSION}")
 
 # Patch Version
-set(LXQT_ASKPASS_PATCH_VERSION 1)
+set(LXQT_ASKPASS_PATCH_VERSION 0)
 
-set(LXQT_ASKPASS_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_ADMIN_ASKPASS_VERSION})
+set(LXQT_ASKPASS_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_ASKPASS_PATCH_VERSION})
 add_definitions("-DLXQT_ASKPASS_VERSION=\"${LXQT_ASKPASS_VERSION}\"")
 
 include(LXQtPreventInSourceBuilds)
@@ -70,14 +70,6 @@
     ${lxqt-openssh_QM_LOADER}
 )
 
-target_compile_definitions(lxqt-openssh-askpass
-    PRIVATE
-        "QT_NO_CAST_FROM_ASCII"
-        "QT_NO_CAST_TO_ASCII"
-        "QT_NO_URL_CAST_FROM_STRING"
-        "QT_NO_CAST_FROM_BYTEARRAY"
-)
-
 target_link_libraries(lxqt-openssh-askpass
     Qt5::Widgets
     lxqt
