=== debian/changelog ===
lxqt-openssh-askpass (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Update upstream signing key.
    - Update LXQt build depends.
  * Bump Standards-version to 4.5.0, no changes needed.
  * Migrate to debhelper-compat.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 04 Jun 2020 14:06:26 -0500
