=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
            Yuan CHAO <yuanchao@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.14.1~),
+               liblxqt0-dev (>= 0.15.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-openssh-askpass/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-openssh-askpass.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass
