=== debian/changelog ===
lxqt-openssh-askpass (0.16.0-1ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * Bump debhelper-compat reuqirement to 13.
  * Fixed manpages.

 -- Raman Sarda <theloudspeaker@disroot.org>  Mon, 22 Feb 2021 00:54:39 +0530

lxqt-openssh-askpass (0.16.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed

  [ Andrew Lee (李健秋) ]
  * New upstream release.
  * debian/control: fix typo in package description. (Closes: #929314)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2021 16:22:33 +0800
