=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
            Yuan CHAO <yuanchao@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.15.0),
+               liblxqt0-dev (>= 0.16.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
@@ -29,7 +29,7 @@
 Suggests: lxqt | lxqt-core
 Description: OpenSSH user/password GUI dialog for LXQt
  This module handles openssh security password access for LXQt. The openssh
- askpass module, will perform security tast over scale access privilegies.
+ askpass module, will perform security test over scale access privileges.
  .
  The LXQt modules are desktop independent tools, and operate as daemons for the
  local user for desktop specific operations.
