=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.16.0~),
+               liblxqt0-dev (>= 0.17.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-openssh-askpass/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-openssh-askpass.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass
@@ -60,4 +60,6 @@
 Breaks: lxqt-openssh-askpass (<< 0.11.0)
 Replaces: lxqt-openssh-askpass (<< 0.11.0)
 Description: Language package for lxqt-openssh-askpass
+ The l10n files for lxqt-openssh-askpass.
+ .
  This package contains the l10n files needed by lxqt-openssh-askpass.
