## lxqt-openssh-askpass 1.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,8 +16,8 @@
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
 # Minimum Versions
-set(LXQT_MINIMUM_VERSION "0.17.0")
-set(QT_MINIMUM_VERSION "5.12.0")
+set(LXQT_MINIMUM_VERSION "1.1.0")
+set(QT_MINIMUM_VERSION "5.15.0")
 
 find_package(Qt5LinguistTools ${QT_MINIMUM_VERSION} REQUIRED)
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
