=== debian/changelog ===
lxqt-openssh-askpass (1.1.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 19 Nov 2022 15:45:13 +0800

lxqt-openssh-askpass (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Bump debhelper compat to 13, no changes needed.
  * Run wrap-and-sort.
  * Remove some old Breaks/Replaces.
  * Grab some useful changes from Ubuntu so we can sync.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 13 Jul 2022 19:27:49 -0500
