=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lxqt-openssh-askpass
-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -10,15 +9,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.17.0),
+               liblxqt1-dev (>= 1.1.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.5.1
-Vcs-Browser: https://phab.lubuntu.me/source/lxqt-openssh-askpass/
-Vcs-Git: https://phab.lubuntu.me/source/lxqt-openssh-askpass.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass
-XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass
+Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-openssh-askpass.git
 Homepage: https://github.com/lxqt/lxqt-openssh-askpass
 
 Package: lxqt-openssh-askpass
@@ -57,8 +54,6 @@
 Multi-Arch: foreign
 Section: localization
 Depends: qttranslations5-l10n, ${misc:Depends}
-Breaks: lxqt-openssh-askpass (<< 0.11.0)
-Replaces: lxqt-openssh-askpass (<< 0.11.0)
 Description: Language package for lxqt-openssh-askpass
  The l10n files for lxqt-openssh-askpass.
  .
