=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,11 @@
 %:
 	dh ${@} --buildsystem cmake
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-DPULL_TRANSLATIONS=OFF\
-		-DUPDATE_TRANSLATIONS=OFF\
+		-DPULL_TRANSLATIONS=OFF \
+		-DUPDATE_TRANSLATIONS=OFF \
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo
