=== translations/CMakeLists.txt ===
project(lxqt-openssh-askpass)

build_component("." "")
