=== debian/changelog ===
lxqt-openssh-askpass (1.2.0-1ubuntu1) lunar; urgency=medium

  * Revert a sync from Debian.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Added 'Rules-Requires-Root: no' to debian/control.
  * Removed obsolete '-Wl,--as-needed' linker flag.
  * Updated copyright file.
  * Removed trailing whitespace from changelog.
  * Created debian/upstream/metadata.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 12 Feb 2023 21:53:32 -0600

lxqt-openssh-askpass (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Bump build dependencies in debian/control.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Briefly update the copyright file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 17:28:15 -0600

lxqt-openssh-askpass (1.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Remove old Breaks/Replaces, since we're past the LTS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 01 Jun 2022 16:08:44 -0500
