=== debian/changelog ===
lxqt-openssh-askpass (1.4.0-2) unstable; urgency=medium

  [ Macy Lin ]
  * debian/control: build-deps on qttools5-dev. (Closes:#1078297)
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: added myself.

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 10 Sep 2024 20:23:46 +0200

lxqt-openssh-askpass (1.4.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Suppress blhc error.

  [ Andrew Lee (李健秋) ]
  * New upstream version 1.4.0.
  * debian/control: build-deps on liblxqt1-dev (>= 1.4.0~).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 10 Dec 2023 17:02:14 +0100

lxqt-openssh-askpass (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * debian/control: update team address.
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/control: build-deps on liblxqt1-dev (>= 1.3.0~).
  * debian/control: clean up build-deps.
  * debian/copyright: update.
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: update url for git repo.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 01 Jul 2023 13:07:47 +0200

lxqt-openssh-askpass (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root: no.
  * Remove unnecessary --fail-missing in d/rules.
  * Remove unnecessary -Wl,--as-needed in d/rules.
  * Update d/watch for GitHub.
  * Add Repository-Browse in d/upstream/metadata.
  * Use LF in d/upstream/signing-key.asc.
  * Change indent for d/control.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 15 Dec 2022 00:19:20 +0800
